package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneconceptdescDTO implements Serializable {

    private static final long serialVersionUID = 697807125352012L;

    private Integer tgeneconceptdescPK;

    private Integer recordversion;

    private String description;

    private Integer tgeneconcept;

    private Integer tgenelanguage;

        public Integer getTgeneconceptdescPK() {
    return tgeneconceptdescPK;
    }

        public void setTgeneconceptdescPK(Integer tgeneconceptdescPK) {
    this.tgeneconceptdescPK = tgeneconceptdescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgeneconcept() {
    return tgeneconcept;
    }

        public void setTgeneconcept(Integer tgeneconcept) {
    this.tgeneconcept = tgeneconcept;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}